@charset "UTF-8";

.wrap_quicklink2{height:100%;}
.wrap_quicklink2 .container{}
.wrap_quicklink2 h2{font-size:32px;font-family:'pb';line-height:1;padding-bottom:20px;border-bottom:4px solid #2e3235;}
.wrap_quicklink2 h2 span{display:none;}
.wrap_quicklink2 .slick-slide a{padding:24px 20px;border-bottom:1px solid #ccd0d7;display:flex;align-items:center;transition:0.3s;}
.wrap_quicklink2 .slick-slide a::after{content:"";display:block;width:80px;height:11px;background:url(../images/arrow_1.png) no-repeat right center;margin-left:auto;filter:invert(0) brightness(0);transition:0.3s;}
.wrap_quicklink2 .item_1{margin-right:20px;}
.wrap_quicklink2 .item_1 img{display:inline;transition:all 0.7s cubic-bezier(0.2, 0, 0.3, 1);}
.wrap_quicklink2 .item_2{}
.wrap_quicklink2 .text_1{color:#222;font-size:21px;line-height:1;}
.wrap_quicklink2 .text_2{display:none;}

.wrap_quicklink2 .control{}
.wrap_quicklink2 .control .numbering{display:none;}

.wrap_quicklink2 .control .prevNext{}
.wrap_quicklink2 .control .prevNext button{display:inline-block;font-size:0;width:30px;height:30px;position:absolute;top:0;}
.wrap_quicklink2 .control .prevNext button.prev{background:url(../images/prev_1_b.png) no-repeat center;right:60px;}
.wrap_quicklink2 .control .prevNext button.next{background:url(../images/next_1_b.png) no-repeat center;right:0;}

.wrap_quicklink2 .control .playStop{}
.wrap_quicklink2 .control .playStop button{display:none;font-size:0;width:30px;height:30px;position:absolute;top:0;right:30px;}
.wrap_quicklink2 .control .playStop button.play{background:url(../images/play_2_b.png) no-repeat center;}
.wrap_quicklink2 .control .playStop button.stop{background:url(../images/stop_2_b.png) no-repeat center;}
.wrap_quicklink2 .control .playStop button.on{display:inline-block;}

@media all and (max-width:1280px){
	.wrap_quicklink2 h2{font-size:28px;}
	.wrap_quicklink2 .slick-slide a{border-bottom:0;}
	.wrap_quicklink2 .slick-slide a::after{display:none;}
	.wrap_quicklink2 .item_1 img{max-height:45px;}
	.wrap_quicklink2 .text_1{font-size:19px;}
}
@media all and (max-width:768px){
	.wrap_quicklink2 h2{font-size:24px;}
	.wrap_quicklink2 .item_1 img{max-height:35px;}
	.wrap_quicklink2 .text_1{font-size:18px;}
}


.wrap_quicklink2 .slick-slide a:hover{background:#f5f5f5;}
.wrap_quicklink2 .slick-slide a:hover::after{filter:unset;}
.wrap_quicklink2 .slick-slide a:hover .text_1{color:#7d151b;}
